
#wb_header { height: 169px; }
#wb_header > .wb_cont_bg { background: #0e2c6d none repeat center top; background-size: cover; }
#wb_main { height: 1280px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 81px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/d5f722881ecda497a632c61de7609ea3.jpg") repeat-x fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1530px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1380px; overflow: hidden; min-height: 1530px; }
#wb_element_instance0 { top: 84px; left: 7px; min-width: 305px; width: 305px; min-height: 80px; height: 80px; display: block; z-index: 655; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 5px 0px 5px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 5px 10px 5px 10px; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #cfcfcf; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 10px; left: 32px; min-width: 255px; width: 255px; min-height: 83px; height: 83px; display: block; z-index: 416; overflow: hidden; }
#wb_element_instance1 img { width: 251px; height: 85px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { top: 170px; left: 0px; min-width: 320px; width: 320px; min-height: 28px; height: 28px; display: block; z-index: 229; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { top: 220px; left: 42px; min-width: 235px; width: 235px; min-height: 270px; height: 270px; display: block; z-index: 230; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 50px; left: 10px; min-width: 300px; width: 300px; min-height: 62px; height: 62px; display: block; z-index: 256; }
#wb_element_instance5 { top: 530px; left: 65px; min-width: 190px; width: 190px; min-height: 180px; height: 180px; display: block; z-index: 255; }
#wb_element_instance5 img { width: 190px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 900px; left: 65px; min-width: 190px; width: 190px; min-height: 180px; height: 180px; display: block; z-index: 231; }
#wb_element_instance6 img { width: 190px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 710px; left: 65px; min-width: 190px; width: 190px; min-height: 190px; height: 190px; display: block; z-index: 254; }
#wb_element_instance7 img { width: 190px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 150px; left: 25px; min-width: 270px; width: 270px; min-height: 360px; height: 360px; display: block; z-index: 179; }
#wb_element_instance8 > .wb_shp { background: #fafafa none repeat scroll left top; background-size: auto auto; border: 4px solid #0e2c6d; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 270px; height: 360px; }
#wb_element_instance9 { top: 970px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance10 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 158px; }
	#wb_main { height: 790px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 768px; min-height: 1029px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 979px; overflow: visible; min-height: 1029px; }
	#wb_element_instance0 { top: 110px; left: 3px; min-width: 762px; width: 762px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 13px; left: 238px; min-width: 291px; width: 291px; min-height: 89px; height: 89px; display: block; overflow: hidden; }
	#wb_element_instance1 img { width: 290px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance2 { top: 280px; left: 1px; min-width: 766px; width: 766px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance3 { top: 340px; left: 93px; min-width: 581px; width: 581px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance4 { top: 90px; left: 191px; min-width: 386px; width: 386px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance5 { top: 500px; left: 50px; min-width: 200px; width: 200px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance5 img { width: 200px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 500px; left: 520px; min-width: 190px; width: 190px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance6 img { width: 190px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 500px; left: 290px; min-width: 190px; width: 190px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance7 img { width: 190px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 250px; left: 30px; min-width: 700px; width: 700px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance8 > .wb_shp { width: 700px; height: 220px; }
	#wb_element_instance9 { top: 970px; left: 0px; display: block; }
	#wb_element_instance10 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 204px; }
	#wb_main { height: 1050px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 992px; min-height: 1335px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1285px; overflow: visible; min-height: 1335px; }
	#wb_element_instance0 { top: 150px; left: 6px; min-width: 979px; width: 979px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 20px; left: 306px; min-width: 380px; width: 380px; min-height: 116px; height: 116px; display: block; overflow: hidden; }
	#wb_element_instance1 img { width: 380px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance2 { top: 420px; left: 1px; min-width: 989px; width: 989px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance3 { top: 480px; left: 166px; min-width: 660px; width: 660px; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance4 { top: 150px; left: 256px; min-width: 480px; width: 480px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance5 { top: 700px; left: 41px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance5 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 700px; left: 701px; min-width: 250px; width: 250px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance6 img { width: 250px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 700px; left: 376px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance7 img { width: 240px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 370px; left: 41px; min-width: 910px; width: 910px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance8 > .wb_shp { width: 910px; height: 310px; }
	#wb_element_instance9 { top: 970px; left: 0px; display: block; }
	#wb_element_instance10 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 224px; }
	#wb_main { height: 1250px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1555px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1505px; overflow: visible; min-height: 1555px; }
	#wb_element_instance0 { top: 160px; left: 1px; min-width: 1194px; width: 1194px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 20px; left: 410px; min-width: 380px; width: 380px; min-height: 116px; height: 116px; display: block; overflow: hidden; }
	#wb_element_instance1 img { width: 380px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance2 { top: 500px; left: 1px; min-width: 1198px; width: 1198px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance3 { top: 570px; left: 255px; min-width: 690px; width: 690px; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance4 { top: 180px; left: 345px; min-width: 510px; width: 510px; min-height: 122px; height: 122px; display: block; }
	#wb_element_instance5 { top: 850px; left: 100px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance5 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 850px; left: 790px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance6 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 850px; left: 450px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance7 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 470px; left: 150px; min-width: 900px; width: 900px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance8 > .wb_shp { width: 900px; height: 300px; }
	#wb_element_instance9 { top: 970px; left: 0px; display: block; }
	#wb_element_instance10 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
